Subject: Re: [bug#28004] Chromium

From: [email-masked] (Ludovic Courtès)
Date: Wed, 17 Jan 2018 09:53:17 +0100

Hello,

Marius Bakke <[email-masked]> skribis:

> I believe this is pretty much ready.  However Chromium 64 is due in one
> week, so I'll wait for that.  Meanwhile I'll try to get rid of the
> default "most used" sites which links to the nonfree Web Store.

Oh yes, we should definitely do that.

> Not sure what to put in the description.  Can I hire Tobias for this? :P
>
> If there are no objections, expect to see this in 'master' in 1-2 weeks.

Sounds good.  Quite an achievement!

Thanks,
Ludo’.